Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# MCast.h File Reference

`#include "FlowSpec_Entry.h"`
`#include "Protocol_Factory.h"`
`#include "ace/INET_Addr.h"`
`#include "ace/SOCK_Dgram_Mcast.h"`

Include dependency graph for MCast.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_AV_UDP_MCast_Flow_Handler
| Flow Handler for data sent over multicast sockets. More...
class | TAO_AV_UDP_MCast_Transport
| A transport abstraction for Multicast dgram sockets. Uses the ACE_SOCK_Dgram_Mcast to send data. More...

## Detailed Description

Id:
  MCast.h,v 5.7 2003/07/21 23:51:30 dhinton Exp

Author:
  Nagarajan Surendran <naga@cs.wustl.edu>